/** Wodonga Podiatry 2014 **/

/**blue: 0187ce; 
	orange: e2a20d;
**/

body {
	margin: 0 auto;
	/*background: url("../img/background01.png") no-repeat;*/
	background-size: cover;
	background-position: 0% 0%;
	background-color: #FFF;
}

.panel {
	background: none;
	background-color: #0187ce;

}

.panel .hidden {
	color: #0187ce;
}

.panel p {
	color: #FFF;
}

.panel h2 {
	color: #FFF;
}

.panel h3 {
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: bold;
}

.panel li {
	color: #e2a20d;
}

.panel li span {
	color: #FFF;
}

.panel ul {
	list-style-type: square;
}

@media only screen {
	.column,
  	.columns {
    	position: relative;
    	/*padding-left: 0.9375em;
    	padding-right: 0.9375em; */
    	float: left; }
}

h3 a {
	color: #e2a20d;
	text-transform: lowercase;
	font-weight: normal;
}

/*

.white {
	background-color: #FFF;
}

.panel {
	padding-bottom: 0;
	padding-top: 0;
	padding-left: 0;
}

*/